/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

body { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; } 
h1, h2, h3, h4, h5, h6 { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important ; }
.widget_recent_entries li { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.block-title { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.footer-text-wrap{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.td-sub-footer-container,.td-header-row{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important; }
.td-header-style-6 .td-main-menu-logo {margin-right: 20px;}
.td-header-style-6 .sf-menu{padding-right: 40px;}
.td-header-style-6 .sf-menu > li > a{padding: 0 11px;}
.td-header-style-6 .sf-menu > li > a.sf-with-ul{padding-right: 25px;}

/*COUNTRY DROPDOWN CSS START*/
.fin-country-dropdown {
    padding-left: 0;
    position: absolute;
    right: 40px;
    top: 25px;
    width: 35px;
    margin-top: 6px;
    line-height: 14px;
}
.fin-country-dropdown .dropdown {
    z-index: 3000;
    position: relative;
}
.fin-country-dropdown--first-flag {
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: left;
    background-color: transparent;
    border: none;
    outline: none;
    display: inline-block;
    width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.fin-country-dropdown--first-flag span:first-child {
    display: inline-block;
    vertical-align: middle;
}
.fin-country-dropdown--first-flag span:last-child {
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 0;
    line-height: 0;
	display:none;
}
.fin-country-dropdown--first-flag .img-flag {
    width: 20px;
    height: 20px;
    display: inline-block;
}
.fin-country-dropdown--first-flag::after {
    content: '\e806';
    font-family: 'newspaper';
    border: transparent;
    position: relative;
    display: inline-block;
    margin-left: 4px;
    color: #fff;
    top: 0;
    font-size: 9px;
    line-height: 1;
	opacity:0;
	visibility:hidden;
	/* display:none; */
}
.fin-country-dropdown .dropdown-menu{
	padding: 0;
    width: 600px;
    left: -551px;
    background: #ffffff;
    border: 1px solid #E3E2E2;
    box-sizing: border-box;
    box-shadow: 0px 4px 20px rgb(0 0 0 / 10%);
    border-radius: 6px;
    flex-wrap: wrap;
	top: 32px;
    transform: translate3d(0px, 0px, 0px);
	position: absolute;
    top: 32px;
    transform: translate3d(0px, 0px, 0px);
	display:none !important;
}
.fin-country-dropdown .dropdown-menu.show{
	display: flex !important;
    display:-webkit-flex !important;
}

.dropdown-item {
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    border: 0;
	display: flex;
    align-items: center;
    padding: 6px 8px;
    width: 33.3%;
}
.dropdown-item:hover{
    background: #F4F4F4;
}
.dropdown-item img{
	width: 20px;
    height: 20px;
}
.fin-country-dropdown .dropdown-menu .dropdown-item span:first-child {
    margin-right: 5px;
}
.fin-country-dropdown .dropdown-menu .dropdown-item.mega_menu_active_country {
    background: #F4F4F4;
    border-top-left-radius: 6px;
}


/*author-section*/

.mvp-author-info-wrap.left.relative {
	width: 100%;
	display: inline-block;
}
.mvp-author-info-thumb {
	float: left;
	width: 46px;
}
.mvp-author-info-thumb img {
	border: 2px solid #ddd;
	border-radius: 50%;
	overflow: hidden;
	width: 46px;
	height: 46px;
}
.mvp-author-info-text {
	color: #999;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	margin: 8px 0 0 15px;
	float: left;
	width: calc(100% - 62px);
}
.mvp-author-info-date{
	float: left;
	width: 100%;
}
.mvp-author-info-text p {
	display: inline-block;
	margin: 0;
}
.mvp-post-date {
	font-weight: 700;
}
.mvp-author-info-text p:first-child {
	text-transform: capitalize;
}
.mvp-author-info-name {
	clear: both;
	margin-top: 5px;
	float: left;
}
.mvp-author-info-text a {
	color: #000;
	font-weight: 700;
}
a.mvp-twit-but {
	color: #55acee !important;
	display: inline-block;
	font-size: 16px;
	margin-left: 5px;
}
.mvp-author-info-text a:hover {
	opacity: .6;
}
.author-box-wrap {
	border: none;
	padding: 0;
	margin-bottom: 12px;
	display: inline-block;
	width: 100%;
}
#mvp-content-bot {
	float: left;
	width: 100%;
}
#mvp-author-box-wrap {
	margin-top: 30px;
	width: 100%;
	float: left;
}
.mvp-author-box-out {
	width: 100%;
	display: inline-block;
}
#mvp-author-box-img {
	line-height: 0;
	margin-right: 20px;
	width: 60px;
	float: left;
}
#mvp-author-box-img img {
	border: 2px solid #ddd;
	border-radius: 50%;
	width: 60px;
	height: 60px;
}
.mvp-author-info-twit-but i {
	font-size: 12px;
	vertical-align: middle;
}
.mvp-author-box-in {
	float: left;
	width: calc(100% - 81px);
	text-align: left;
}
span.mvp-author-box-name {
	font-size: 1.1rem;
	line-height: 1;
	margin-top: 10px;
	width: 100%;
	float: left;
}
span.mvp-author-box-name a {
	color: #444;
	font-weight: 700;
}
#mvp-author-box-soc-wrap {
	margin-top: 12px;
	width: 100%;
	min-height: 25px;
	float: left;
}
span.mvp-author-box-soc {
	color: #999;
	font-size: 20px;
	line-height: 1;
}
#mvp-author-box-text {
	margin-top: 2px;
	float: left;
	width: 100%;
	text-align: left;
}
#mvp-author-box-text p {
	color: #777;
	float: left;
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
	width: 100%;
}

#mvp-author-box-soc-wrap a {
	color: #999;
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	margin-right: 5px;
	vertical-align: top;
}
#mvp-author-box-soc-wrap a:hover {
	color: #000;
}

/*author-section-end*/

.td-post-next-prev-content a {
	margin-bottom: 10px;
}
/*COUNTRY DROPDOWN CSS END*/

.td-main-sidebar .rpwwt-widget ul li {
    margin-bottom: 8px;
    padding-bottom: 7px;
    border-bottom: 1px dashed #f1f1f1;
    margin-left: 12px;
    line-height: 24px;
}
.td-main-sidebar .rpwwt-widget ul li:last-child {
    margin-bottom: 0;
    border-bottom: none;
}


@media only screen and (max-width: 767px){
.td-menu-mob-open-menu #td-mobile-nav {
    padding-bottom: 60px;
}
.fin-country-dropdown{
	display:none;
}
#td-mobile-nav .fin-country-dropdown{
	display: block;
	width:auto;
}
.fin-country-dropdown--first-flag {
    width: auto;
}
.fin-country-dropdown {
	top:auto;
	bottom:25px;
    left: 32px;
}
.dropdown-menu-inr {
    width: 100%;
	max-height: 200px;
    overflow-y: auto;
}
.fin-country-dropdown .dropdown-menu.show {
    position: fixed;
    max-width: 220px;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%)!important;
    z-index: 999;
    left: 0;
    right: 0;
    width: 100%;
	border:none;
}
.fin-country-dropdown .dropdown-menu .dropdown-item span:first-child {
    margin-right: 8px;
	line-height:12px;
}
/* .dropdown-item:hover{
	 background-color: #e85658;
    color: #fff;
} */
.dropdown-item {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .01em;
    padding: 10px 8px;
}
.dropdown-menu-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 8px;
}
.dropdown-menu-header-title {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .01em;
    text-transform: uppercase;
    color: #2a2a2a;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 14px;
}
.dropdown-menu-close-btn {
    font-size: 22px;
    font-weight: 300;
	margin-top: -2px;
}
.fin-country-dropdown--first-flag span:last-child {
    display: inline-block;
}
.fin-country-dropdown--first-flag span:first-child {
    margin-right: 8px;
}
.fin-country-dropdown .dropdown-menu .dropdown-item.mega_menu_active_country {
    border-top-left-radius: 0;
}
.dropdown-item:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

}